[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libnepomuk-core: Shared libraries for nepomuk-core

Name:libnepomuk-core
Release:4.14.3-2mamba
Architecture:x86_64
Group:System/Libraries
Description:This package contains shared libraries for nepomuk-core.
Size:1.49 MB
Download:libnepomuk-core-4.14.3-2mamba.x86_64.rpm
Source RPM:nepomuk-core
Provides:libkdeinit4_nepomukserver.so()(64bit) libnepomukcleaner.so.4()(64bit) libnepomukcommon.so()(64bit) libnepomukcore.so.4()(64bit) libnepomukextractor.so()(64bit) nepomukepubextractor.so()(64bit) nepomukexiv2extractor.so()(64bit) nepomukffmpegextractor.so()(64bit) nepomukmobiextractor.so()(64bit) nepomukodfextractor.so()(64bit) nepomukoffice2007extractor.so()(64bit) nepomukofficeextractor.so()(64bit) nepomukplaintextextractor.so()(64bit) nepomukpopplerextractor.so()(64bit) nepomuktaglibextractor.so()(64bit) libnepomuk-core[=4.14.3-2mamba]
Requires:/sbin/ldconfig /sbin/ldconfig libQtCore.so.4()(64bit) libQtDBus.so.4()(64bit) libQtGui.so.4()(64bit) libQtNetwork.so.4()(64bit) libQtSvg.so.4()(64bit) libQtXml.so.4()(64bit) libavcodec.so.57()(64bit) libavformat.so.57()(64bit) libavformat.so.57(LIBAVFORMAT_57)(64bit) libavutil.so.55()(64bit) libavutil.so.55(LIBAVUTIL_55)(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libepub.so.0()(64bit) libexiv2.so.14()(64bit) libgcc_s.so.1()(64bit) libgcc_s.so.1(GCC_3.0)(64bit) libkdecore.so.5()(64bit) libkdeui.so.5()(64bit) libkio.so.5()(64bit) libm.so.6()(64bit) libnepomukcore.so.4()(64bit) libnepomukextractor.so()(64bit) libpoppler-qt4.so.4()(64bit)(libpoppler44-qt4|libpoppler58-qt4) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libqmobipocket.so.1()(64bit) libsolid.so.4()(64bit) libsoprano.so.4()(64bit) libsopranoserver.so.1()(64bit) libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.15)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.21)(64bit)(gcc6-c++|libstdc++6) libtag.so.1()(64bit)
RPM requirements:ldconfig libQtCore libQtDBus libQtGui libQtNetwork libQtSvg libQtXml libavcodec-ffmpeg3 libavformat-ffmpeg3 libavutil-ffmpeg3 glibc libebook libexiv2_14 libgcc kdelibs glibc libpoppler-qt4.so.4()(64bit)(libpoppler44-qt4|libpoppler58-qt4) glibc kdegraphics-mobipocket4 kdelibs libsoprano libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.15)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.21)(64bit)(gcc6-c++|libstdc++6) libtag
Required by:kde-runtime(x86_64) libkactivities(x86_64) libnepomuk-core-devel(x86_64) libnepomukwidgets(x86_64) nepomuk-core(x86_64) rekonq(x86_64)
Build required by:
Filenames:/opt/kde/lib64/kde4/nepomukepubextractor.so /opt/kde/lib64/kde4/nepomukexiv2extractor.so /opt/kde/lib64/kde4/nepomukffmpegextractor.so /opt/kde/lib64/kde4/nepomukmobiextractor.so /opt/kde/lib64/kde4/nepomukodfextractor.so /opt/kde/lib64/kde4/nepomukoffice2007extractor.so /opt/kde/lib64/kde4/nepomukofficeextractor.so /opt/kde/lib64/kde4/nepomukplaintextextractor.so /opt/kde/lib64/kde4/nepomukpopplerextractor.so /opt/kde/lib64/kde4/nepomuktaglibextractor.so /opt/kde/lib64/libkdeinit4_nepomukserver.so /opt/kde/lib64/libnepomukcleaner.so.4 /opt/kde/lib64/libnepomukcleaner.so.4.14.23 /opt/kde/lib64/libnepomukcommon.so /opt/kde/lib64/libnepomukcore.so.4 /opt/kde/lib64/libnepomukcore.so.4.14.23 /opt/kde/lib64/libnepomukextractor.so

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.